Bug 1128004 - Support ppc64le systems in the inventory task
Summary: Support ppc64le systems in the inventory task
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: inventory
Version: develop
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 20.2
Assignee: Amit Saha
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On: 541294
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-08 05:53 UTC by Nick Coghlan
Modified: 2018-02-06 00:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1128002
Environment:
Last Closed: 2015-04-10 02:30:04 UTC


Attachments (Terms of Use)

Description Nick Coghlan 2014-08-08 05:53:53 UTC
Bug 541294 covers migrating from smolt to lshw for inventory scanning.

One outcome of that is that the inventory task should work on ppc64le systems. This issue currently isn't expected to require additional work on the inventory task - it is included to ensure ppc64le support is specifically tested, allowing the original bug to just cover existing architectures.

Comment 2 Amit Saha 2015-04-08 00:48:05 UTC
There may be other changes necessary, but this is the first:
http://gerrit.beaker-project.org/#/c/4118/

Comment 3 Amit Saha 2015-04-09 23:26:05 UTC
This patch was sufficient to get beaker-system-scan running on ppc64le.


Note You need to log in before you can comment on or make changes to this bug.